CA IDM R12.5 SP13 Compatibility with Internet Explorer 11

Idea created by kumar.anurag on Feb 10, 2015
    Not planned
    Score0

    Hi,

     

    We have submitted a query case(Case 00017965 : Compatibility with IE 11) to CA support in order to understand if our current setup i.e CA IDM R12.5 SP13 is compatible with IE 11. And we have received the following information as per the CA Support:

     

    _____________________________

    From: CA Technical Support [mailto:catechnicalsupport@ca.com]

    Sent: 03 February 2015 8:25 PM

    To: K P Kiran (Consultant)

    Subject: Case 00017965 : Compatibility with IE 11

     

    Hello Dear Customer,

     

    Thank you for submitting this issue to CA Technologies Support.

    We attempted to reach you on the provided phone number (9341875994) without success.

     

    Unfortunately to date, only CA Identity Manager r12.6 SP4 has been certified with Internet Explore 11.0.

    None of the current CA Identity Manager r12.5 versions (up to latest SP17) has certified with Internet Explore 11.0 but are hoping this to be included in the next r12.5 SP18.

     

    Else this could be the subject of a Product Enhancement Request.

    The Enhancement Request process has moved to the CA Communities site and you can now submit Enhancement Requests as ideas which can be voted on. The ideas are then reviewed by CA Product Management for consideration in future releases of the product.

    Here is the link to the Identity Suite (which includes Identity Minder) Communities Idea Page:

    https://communities.ca.com/community/ca-security/content?filterID=contentstatus[published]~category[ca-identity-suite]

     

    best regards

    Laurent Bekaert

    Sr Support Engineer

    CA Technologies

     

    __________________

     

    Therefore placing request for an enahancement on CA Identity Minder R 12.5 SP13 to support Internet Explorer 11

     

    Thanks,

     

    Anurag